/**
 * NOTE: navigate and navigatorReset both dispatch the navigation actions but
 * the actions are not handled by our reducers. Dispatching is useful for testing
 * (comparing snapshots of store actions) and it makes typescript happy
 */
export declare const navigate: (options: any) => import("redux-thunk").ThunkAction<import("redux").AnyAction | Promise<void | import("redux").AnyAction>, import("../../reducers").RootState, import("../../backendMiddleware").BackendMiddleware, import("redux").AnyAction>;
export declare const navigatorReset: (newScreen?: any) => import("redux-thunk").ThunkAction<import("redux").AnyAction | Promise<void | import("redux").AnyAction>, import("../../reducers").RootState, import("../../backendMiddleware").BackendMiddleware, import("redux").AnyAction>;
export declare const navigatorResetHome: () => import("redux-thunk").ThunkAction<import("redux").AnyAction | Promise<void | import("redux").AnyAction>, import("../../reducers").RootState, import("../../backendMiddleware").BackendMiddleware, import("redux").AnyAction>;
/**
 * The function that parses a deep link to get the route name and params
 * It then matches the route name and dispatches a corresponding action
 * @param url - a deep link string with the following schema: appName://routeName/params
 */
export declare const handleDeepLink: (url: string) => import("redux-thunk").ThunkAction<import("redux").AnyAction | Promise<void | import("redux").AnyAction>, import("../../reducers").RootState, import("../../backendMiddleware").BackendMiddleware, import("redux").AnyAction>;
