import { ErrorCode } from '../lib/errors/codes';
declare const _default: {
    IDENTITY: string;
    DOCUMENTS: string;
    HISTORY: string;
    YOUR_JOLOCOM_WALLET: string;
    ALL_CLAIMS: string;
    RECEIVING_NEW_CREDENTIAL: string;
    CHOOSE_ONE_OR_MORE_DOCUMENTS_PROVIDED_BY_THIS_SERVICE_AND_WE_WILL_GENERATE_THEM_FOR_YOU: string;
    RECEIVE: string;
    SHARE_CLAIMS: string;
    CONFIRM_PAYMENT: string;
    AUTHORIZATION_REQUEST: string;
    WOULD_YOU_LIKE_TO: string;
    WITH_YOUR_SMARTWALLET: string;
    AUTHORIZE: string;
    DENY: string;
    GO_BACK: string;
    ITS_ALL_AUTOMATIC_JUST_PLACE_YOUR_PHONE_ABOVE_THE_CODE: string;
    SCAN: string;
    SCAN_QR: string;
    ENABLE_ACCESS_SO_YOU_CAN_START_TAKING_PHOTOS_AND_VIDEOS: string;
    ENABLE_CAMERA_ACCESS: string;
    LOOKS_LIKE_WE_CANT_PROVIDE_THIS_SERVICE: string;
    IS_THIS_THE_RIGHT_QR_CODE_TRY_AGAIN: string;
    START_PROCESS: string;
    SEND_ERROR_REPORT: string;
    ERROR_REPORT_SENT: string;
    YOU_CAN_SCAN_THE_QR_CODE_NOW: string;
    CANCEL: string;
    ADD_CLAIM: string;
    NAME_OF_ISSUER: string;
    DOCUMENT_DETAILS_CLAIMS: string;
    COMING_SOON: string;
    CONFIRM: string;
    FOR: string;
    OTHER: string;
    TO: string;
    CONTINUE: string;
    ADD: string;
    NO_LOCAL_CLAIMS: string;
    SELF_SIGNED: string;
    THIS_SERVICE_IS_ASKING_YOU_TO_SHARE_THE_FOLLOWING_CLAIMS: string;
    YOU_HAVENT_LOGGED_IN_TO_ANY_SERVICES_YET: string;
    THERE_WAS_AN_ERROR_WITH_YOUR_REQUEST: string;
    COUNTRY: string;
    CITY: string;
    POSTAL_CODE: string;
    ADDRESS_LINE1: string;
    ADDRESS_LINE2: string;
    POSTAL_ADDRESS: string;
    CONTACT: string;
    TELEPHONE: string;
    FAMILY_NAME: string;
    GIVEN_NAME: string;
    MOBILE_PHONE: string;
    EMAIL: string;
    NAME: string;
    PERSONAL: string;
    NO_DOCUMENTS_TO_SEE_HERE: string;
    EXPIRED: string;
    UNKNOWN: string;
    CONFIRMATION_IS_NOT_COMPLETE: string;
    YOUR_DATA_MAY_BE_LOST_BECAUSE_YOU_DID_NOT_CONFIRM_THE_SEED_PHRASE_WE_ADVISE_YOU_TO_COMPLETE_THE_REGISTRATION: string;
    GREAT_SUCCESS: string;
    YOU_CAN_FIND_YOUR_NEW_CREDENTIAL_IN_THE_DOCUMENTS: string;
    OPEN: string;
    DEJA_VU: string;
    YOU_ALREADY_SAVED_THAT_ONE: string;
    AWKWARD: string;
    THAT_DOC_DOESNT_BELONG_TO_YOU_TRY_SAVING_A_DIFFERENT_ONE: string;
    WE_CANT_DO_THIS_SOME_OF_THE_DOCUMENTS_ARE_NOT_YOURS: string;
    IT_SEEMS_LIKE_WE_CANT_DO_THIS: string;
    SOMETHING_WENT_WRONG_CHOOSE_AGAIN: string;
    TELL_US_THE_PROBLEM: string;
    NO_INTERNET_CONNECTION: string;
    THE_APP_KEEPS_CRASHING: string;
    CANT_LOGIN: string;
    BACKUP_IS_EMPTY: string;
    PROBLEMS_WITH_THE_INTERFACE: string;
    SOMETHING_DOESNT_SEEM_RIGHT: string;
    SELECT_AN_OPTION: string;
    CAN_YOU_BE_MORE_SPECIFIC: string;
    YOU_CAN_PROVIDE_FURTHER_DETAILS_ABOUT_THE_ISSUE_HERE: string;
    TAP_TO_WRITE: string;
    WANT_TO_GET_IN_TOUCH: string;
    LEAVE_US_YOUR_EMAIL_AND_NUMBER: string;
    WE_DO_NOT_STORE_ANY_DATA_AND_DO_NOT_SPAM_ANY_USER_INFORMATION_WILL_BE_DELETED_IMMEDIATELY_AFTER_SOLVING_THE_PROBLEM: string;
    RATE_THE_ISSUE: string;
    INCLUDE_YOUR_LOGS: string;
    THIS_INCLUDES_SOME_PRIVATE_METADATA_INFO_FILESIZES_BUT_NOT_NAMES_OR_CONTENTS_BUT_IT_WILL_HELP_DEVELOPERS_FIX_BUGS_MORE_QUICKLY: string;
    SUBMIT_REPORT: string;
    Unknown: string;
    WalletInit: string;
    SaveClaim: string;
    SaveExtCred: string;
    AuthRequest: string;
    AuthResponse: string;
    PayRequest: string;
    PayResponse: string;
    CredOffer: string;
    CredsReceive: string;
    CredRequest: string;
    CredResponse: string;
    ParseJWT: string;
    DeepLinkUrlNotFound: string;
    TokenExpired: string;
    InvalidSignature: string;
    WrongDID: string;
    WrongNonce: string;
    Registration: string;
    AppInitFailed: string;
    DAMN: string;
    OH_NO: string;
    UH_OH: string;
    WRITE_THESE_WORDS_DOWN_ON_AN_ANALOG_AND_SECURE_PLACE: string;
    WITHOUT_THESE_WORDS_YOU_CANNOT_ACCESS_YOUR_WALLET_AGAIN: string;
    YES_I_WROTE_IT_DOWN: string;
    ACCOUNT_IS_AT_RISK: string;
    MAKE_IT_SECURE: string;
    FULL_PHRASE_VERIFICATION: string;
    RECOVERY: string;
    COMPLETED: string;
    TAP_HERE: string;
    DONE: string;
    THE_WORD_IS_NOT_CORRECT_CHECK_FOR_TYPOS: string;
    CHOOSE_THE_RIGHT_WORD_OR_PRESS_ENTER: string;
    RESTORE_ACCOUNT: string;
    BACK_TO_SIGNUP: string;
    START_WRITING_YOUR_SEED_PHRASE_AND_IT_WILL_APPEAR_HERE_WORD_BY_WORD: string;
    SETTINGS: string;
    YOUR_PREFERENCES: string;
    SECURITY: string;
    LANGUAGE: string;
    BACKUP_YOUR_IDENTITY: string;
    YOUR_IDENTITY_IS_ALREADY_BACKED_UP: string;
    SET_UP_A_SECURE_PHRASE_TO_RECOVER_YOUR_ACCOUNT_IN_THE_FUTURE_IF_YOUR_PHONE_IS_STOLEN_OR_IS_DAMAGED: string;
    DELETE_IDENTITY: string;
    IF_YOU_HAVE_NOTED_DOWN_YOUR_PHRASE_PUT_THE_SIX_GIVEN_WORDS_ON_THEIR_RIGHT_PLACES: string;
    SHOW_MY_PHRASE_AGAIN: string;
    CONFIRM_AND_CHECK: string;
    THE_ORDER_WAS_NOT_CORRECT: string;
    TRY_AGAIN_WITH_ANOTHER_SIX_WORDS_FROM_YOUR_SECURE_PHRASE: string;
    VERSION: string;
    ENCRYPTING_AND_STORING_DATA_LOCALLY: string;
    FUELING_WITH_ETHER: string;
    REGISTERING_DECENTRALIZED_IDENTITY: string;
    PREPARING_LAUNCH: string;
    TAKE_BACK_CONTROL_OF_YOUR_DIGITAL_SELF_AND_PROTECT_YOUR_PRIVATE_DATA_AGAINST_UNFAIR_USAGE: string;
    ITS_EASY: string;
    FORGET_ABOUT_LONG_FORMS_AND_REGISTRATIONS: string;
    INSTANTLY_ACCESS_SERVICES_WITHOUT_USING_YOUR_SOCIAL_MEDIA_PROFILES: string;
    ENHANCED_PRIVACY: string;
    SHARE_ONLY_THE_INFORMATION_A_SERVICE_REALLY_NEEDS: string;
    PROTECT_YOUR_DIGITAL_SELF_AGAINST_FRAUD: string;
    GREATER_CONTROL: string;
    KEEP_ALL_YOUR_DATA_WITH_YOU_IN_ONE_PLACE_AVAILABLE_AT_ANY_TIME: string;
    TRACK_WHERE_YOU_SIGN_IN_TO_SERVICES: string;
    GET_STARTED: string;
    RECOVER_IDENTITY: string;
    FOR_SECURITY_PURPOSES_WE_NEED_SOME_RANDOMNESS: string;
    PLEASE_TAP_THE_SCREEN_AND_DRAW_ON_IT_RANDOMLY: string;
    GIVE_US_A_FEW_MOMENTS: string;
    TO_SET_UP_YOUR_IDENTITY: string;
    CREATE_NEW_ACCOUNT: string;
    RECOVER_YOUR_DIGITAL_IDENTITY: string;
    IF_IT_IS_YOUR_FIRST_EXPERIENCE_OF_JOLOCOM_SMARTWALLET: string;
};
export default _default;
