import { DecoratedClaims } from 'src/reducers/account';
import { SignedCredential } from 'jolocom-lib/js/credentials/signedCredential/signedCredential';
import { ThunkAction } from 'src/store';
import { CredentialMetadataSummary } from '../../lib/storage/storage';
import { IdentitySummary } from '../sso/types';
export declare const setDid: (did: string) => {
    type: string;
    value: string;
};
export declare const setSelected: (claim: DecoratedClaims) => {
    type: string;
    selected: DecoratedClaims;
};
export declare const resetSelected: () => {
    type: string;
};
export declare const handleClaimInput: (fieldValue: string, fieldName: string) => {
    type: string;
    fieldName: string;
    fieldValue: string;
};
export declare const checkIdentityExists: ThunkAction;
export declare const openClaimDetails: (claim: DecoratedClaims) => import("redux-thunk").ThunkAction<import("redux").AnyAction | Promise<void | import("redux").AnyAction>, import("../../reducers").RootState, import("../../backendMiddleware").BackendMiddleware, import("redux").AnyAction>;
export declare const saveClaim: ThunkAction;
export declare const toggleLoading: (value: boolean) => {
    type: string;
    value: boolean;
};
export declare const hasExternalCredentials: ThunkAction;
export declare const setClaimsForDid: ThunkAction;
export declare const prepareClaimsForState: (credentials: SignedCredential[], credentialMetadata: ({} | CredentialMetadataSummary)[], issuerMetadata: IdentitySummary[]) => unknown;
export declare const addIssuerInfo: (issuerProfiles: IdentitySummary[]) => (claim: DecoratedClaims) => DecoratedClaims;
/** @TODO Util, make subject mandatory (in lib) */
export declare const convertToDecoratedClaim: ({ claim, type, issuer: issuerDid, id, expires, }: SignedCredential) => DecoratedClaims;
