import { JWTEncodable } from 'jolocom-lib/js/interactionTokens/JSONWebToken';
import { Authentication } from 'jolocom-lib/js/interactionTokens/authentication';
import { InteractionType } from 'jolocom-lib/js/interactionTokens/types';
import { Interaction } from './interaction';
import { Flow } from './flow';
import { AuthenticationFlowState } from './types';
export declare class AuthenticationFlow extends Flow {
    state: AuthenticationFlowState;
    constructor(ctx: Interaction);
    handleInteractionToken(token: JWTEncodable, interactionType: InteractionType): Promise<void>;
    consumeAuthenticationRequest(token: Authentication): Promise<void>;
}
